local repos = {
	["admicos' programs"]={
		repo="OpenPrograms/admicos-Programs",
	},
	["Akuukis' programs"]={
		repo="Akuukis/RobotColorWars",
	},
	["Altenius' programs"]={
		repo="OpenPrograms/Altenius-Programs",
	},
	["Antheus' programs"]={
		repo="OpenPrograms/Antheus-Programs",
	},
	["asie's programs"]={
		repo="OpenPrograms/asie-Programs",
	},
	["ds84182's programs"]={
		repo="OpenPrograms/ds84182-Programs",
	},
	["DustBin's programs"]={
		programs={
			["LibCompress"]={
				repo="OpenPrograms/LibCompress/blob/master/LibCompress.lua",
				desc="Compression API",
			}
		}
	},
	["EvaKnievel's programs"]={
		repo="OpenPrograms/EvaKnievel-Programs",
	},
	["Fingercomp's programs"]={
		repo="OpenPrograms/Fingercomp-Programs",
	},
	["Forecaster's programs"]={
		repo="OpenPrograms/Forecaster-Programs",
	},
	["gamax92's programs"]={
		repo="OpenPrograms/gamax92-Programs",
	},
	["Gopher's programs"]={
		repo="OpenPrograms/Gopher-Programs",
	},
	["istasi's programs"]={
		repo="OpenPrograms/istasi-Programs",
	},
	["Jomik's programs"]={
		repo="OpenPrograms/Jomik-Programs",
	},
	["LizzyTrickster's programs"]={
		repo="OpenPrograms/LizzyTrickster-Programs",
	},
	["lperkins2's programs"]={
		repo="OpenPrograms/lperkins2-Programs",
	},
	["Luisau's programs"]={
		repo="OpenPrograms/luisau-Programs",
	},
	["Kenny's programs"]={
		repo="OpenPrograms/Kenny-Programs",
	},
	["Kilobyte's programs"]={
		repo="OpenPrograms/Kilobyte-Programs",
	},
	["Kilobyte's programs (more)"]={
		repo="Kilobyte22/v",
	},
	["Kubuxu's programs"]={
		repo="OpenPrograms/Kubuxu-Programs",
	},
	["Magik6k's programs"]={
		repo="OpenPrograms/Magik6k-Programs",
	},
	["Minitel"]={
		repo="ShadowKatStudios/OC-Minitel",
	},
	["MoonOC"]={
		repo="evgkul/moonscript-opencomputers",
	},
	["mpmxyz's programs"]={
		repo="OpenPrograms/mpmxyz-Programs",
	},
	["OpenPrograms.ru"]={
		repo="OpenPrograms/OpenPrograms.ru",
	},
	["payonel's programs"]={
		repo="OpenPrograms/payonel-Programs",
	},
	["pedrosgali's programs"]={
		repo="OpenPrograms/pedrosgali-Programs",
	},
	["PixelToast's programs"]={
		repo="OpenPrograms/Pixel-Programs",
	},
	["Plan9k"]={
		repo="OpenPrograms/Plan9k",
	},
	["Sangar's programs"]={
		repo="OpenPrograms/Sangar-Programs",
	},
	["Saphire's programs"]={
		repo="OpenPrograms/Saphire-Programs",
	},
	["Selene"]={
		repo="Vexatos/Selene",
	},
	["SolraBizna's programs"]={
		repo="SolraBizna/SolrOC",
	},
	["Starchasers' programs"]={
		repo="OpenPrograms/Starchasers-Programs",
	},
	["SuPeRMiNoR2's programs"]={
		repo="OpenPrograms/SuPeRMiNoR2-Programs",
	},
	["Techokami's programs"]={
		repo="OpenPrograms/Techokami-Programs",
	},
	["Vexatos' programs"]={
		repo="OpenPrograms/Vexatos-Programs",
	},
	["vifino's Lua CPU emulators"]={
		repo="vifino/lua-cpuemus",
	},
	["vilu's programs"]={
		repo="vilu85/OC-programs",
	},
	["Wilma456's programs"]={
		repo="OpenPrograms/Wilma456-Programs",
	},
	["Wobbo's programs"]={
		repo="OpenPrograms/Wobbo-Programs",
	},
	["Wuerfel_21's programs"]={
		repo="OpenPrograms/Wuerfel_21-OC-Toolkit",
	},
	["Miscellaneous programs"]={
		repo="OpenPrograms/MiscPrograms",
	},
}

for k, v in pairs(repos) do
	if (v.repo) then
		print(string.format("\""..v.repo.."\","))
	end
end