local function get_pkginfo(pkgname)
	return cache.check_cache(pkgname) and cache.check_cache(pkgname).pkginfo
end

local function pkg_installed(pkgname)
	return cache.getlocal()[pkgname]
end

local function get_version(pkgname)
	local r, l = get_pkginfo(pkgname), pkg_installed(pkgname) and pkg_installed(pkgname).pkginfo
	local rv, lv = true, not not l
	if r.xpm and r.xpm.version then
		rv = r.xpm.version
	end

	if lv and l.xpm and l.xpm.version then
		lv = l.xpm.version
	end
	return rv, lv
end